<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Promotion --></label>
    <name>Promotion__c</name>
    <picklistValues>
        <masterLabel>DBA</masterLabel>
        <translation><!-- DBA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>DBA 24</masterLabel>
        <translation><!-- DBA 24 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>DBA24 Plus</masterLabel>
        <translation><!-- DBA24 Plus --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>FlexTV</masterLabel>
        <translation><!-- FlexTV --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Public/Private Activation Plan</masterLabel>
        <translation><!-- Public/Private Activation Plan --></translation>
    </picklistValues>
</CustomFieldTranslation>
